@charset "utf-8";

header {
  position: fixed;
  background: #F783A6;
  width: 100%;
  z-index: 999;
}

header .navi{
  max-width: 1440px;
  min-width: 1350px;
  background: #F783A6;
  width: 100%;
  margin: 0 auto;
  /*padding: 20px 0;*/
  padding: 5px 0 20px 0;	
}

header h1 {
  color:#FFF;
  font-size:12px;	
  padding-left: 30px;
}

header .logo{
  width: 479px;
  display: inline-block;
  margin-right: 90px;
  padding-left: 30px;
}

header .tel{
  width: 299px;
  display: inline-block;
  margin-right: 25px;
}

header .btn01{
  width: 201px;
  display: inline-block;
  margin-right: 15px;
}

header .btn02{
  width: 201px;
  display: inline-block;
}

@media (max-width: 767px) {

  header .navi{
    min-width:inherit;
    padding: 10px 0;
    text-align: center;
  }
	
  header h1 {
  color:#FFF;
  font-size:10px;	
  padding: 0;
  text-align: center;	  
}	

  header .logo{
    width: 100%;
    max-width: 336px;
    margin: 0 auto;
  }

  header .tel{
    display: none;
}

  header .btn01{
    display: none;
  }

  header .btn02{
    display: none;
  }

}

/* Main_visual =====================================================================*/

.mainVisual {
  background: #EBD1C6;
}

.mainVisual .inner{
  max-width: 1440px;
  min-width: 1350px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.mainVisual .inner .txt{
  width: 616px;
  position: absolute;
  top:165px;
  left: 180px;
  z-index: 99;
}

.mainVisual .inner .img{
  width: 897px;
  float: right;
}

@media (max-width: 767px) {

  .mainVisual .inner{
    min-width:inherit;
  }

  .mainVisual .inner .txt{
    max-width: 352px;
    width: 100%;
    position: relative;
    top:inherit;
    left: inherit;
    margin: 15px auto 30px;
  }

  .mainVisual .inner .img{
    width: 100%;
    float: none;
  }

}

/* Trouble =====================================================================*/

.trouble {
  background: #FFC4D7;
  padding-bottom: 45px;
}

.trouble .trouble_navi_wrap{
  background: #FF8BAE;
}

.trouble .trouble_navi_wrap .trouble_navi_inner{
  max-width: 1080px;
  margin: 0 auto;
  padding: 25px 0 0;
  display: flex;
  justify-content: space-between;
}

.trouble .trouble_navi_wrap .trouble_navi_inner li{
  width: 252px;
}

/*2025-08-18 add*/
.trouble .question_txt01 h2 {
	height:520px;
	background-image: url("../images/question_txt01.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.trouble .question_txt01 h2.h2_style {
	padding-top: 60px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;
}
.adjustment01 {
	display: block;
	margin-top: -300px;	
}
/*//2025-08-18 add*/

.trouble .question_txt02{
  max-width: 939px;
  margin: 0 auto 15px;
}

.trouble .question_txt03{
  max-width: 496px;
  margin: 0 auto;
}

.trouble .question_inner .question_navi{
  max-width: 1090px;
  margin: 0 auto;
  padding: 25px 0 45px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap
}

.trouble .question_inner .question_navi li{
  width: 20%;
}

.trouble .question_inner .question_navi li::before{
  content:"";
  display: block;
  width:20%;
  order:1;
}
.trouble .question_inner .question_navi li::after{
  content:"";
  display: block;
  width:20%;
}

@media (max-width: 767px) {
  .trouble {
    padding-bottom: 40px;
  }

  .trouble .trouble_navi_wrap .trouble_navi_inner{
    padding: 25px 3% 0;
    flex-wrap: wrap;
  }

  .trouble .trouble_navi_wrap .trouble_navi_inner li{
    width: 50%;
  }
  
  .trouble .question_inner .question_navi li{
    width: 50%;
  }
	
/*2025-08-18 add*/
.trouble .question_txt01 h2 {
	height:388px;
	background-image: url("../images/question_txt01_sp.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.trouble .question_txt01 h2.h2_style {
	padding-top: 20px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 25px;
	line-height: 1.2;
	font-weight: 400;
	color: #FFF;	
}

.adjustment01 {
	display: block;
	margin-top: -300px;	
}	
	
span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/	

  .trouble .question_txt02{
    max-width: 376px;
  }

  .trouble .question_txt03{
    max-width: 376px;
  }
}

/* Question01 =====================================================================*/

.question01 {
  background: #FF8BAE;
}

/*2025-08-18 add*/
/*
.question01 .qu_title {
  background: #FFC4D7;
}
*/
.question01 h2 {
	height:458px;
	background-color: #FF8BAE;
	background-image: url("../images/qu_title01.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question01 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment02 {
	display: block;
	margin-top: -300px;	
}
.question01 h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/


.question01 .question01_inner {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  width: 100%;
  margin: 25px auto 0;
}

.question01 .question01_inner .question01_item {
  width: 47%;
}

.question01 .question01_inner .question01_item_cont .question01_item_img {
  width: 300px;
  margin: 0 auto 20px;
}

.question01 .question01_inner .question01_item_cont .question01_item_txt01 {
  width: 252px;
  margin: 0 auto 20px;
}

.question01 .question01_inner .question01_item_cont .question01_item_txt02 {
  width: 263px;
  margin: 0 auto 20px;
}

.question01 .question01_inner .question01_item_cont .question01_item_txt03 {
  width: 209px;
  margin: 0 auto 20px;
}

.question01 .question01_inner .question01_item_cont .question01_item_txt04 {
  width: 324px;
  margin: 0 auto 20px;
}

.question01 .question01_inner .question01_item p {
  font-size: 2.0rem;
  font-weight: 500;
  color: #fff;
  line-height: 160%;
}

.question01 .type {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 944px;
  width: 100%;
  margin: 70px auto 0;
  padding-bottom: 70px;
}

.question01 .type div {
  width: 26%;
  max-width: 240px;
  margin: 0 auto 28px;
}

@media (max-width: 767px) {

/*2025-08-18 add*/	
  .question01 h2 {
		height:400px;
	    background-color: #FF8BAE;
		background-image: url("../images/qu_title01_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
  .question01 h2.h2_style {
		padding-top: 120px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		line-height: 1.2;
		font-weight: 400;
		color: #FFF;	
	}
  .adjustment02 {
	display: block;
	margin-top: -300px;	
  }
/*//2025-08-18 add*/	

  .question01 .question01_inner {
    display: block;
    justify-content: space-between;
    padding: 0 3%;
    margin: 35px auto 0;  
    width: 94%;
  }  
	
  .question01 .question01_inner .question01_item_cont {
    display: flex;
    width: 100%;
    margin-bottom: 25px;
  }

  .question01 .question01_inner .question01_item {
    width: 100%;
    margin-bottom: 50px;
  }
	
  .question01 .question01_inner .question01_item_cont .question01_item_img {
    max-width: 144px;
    width: 100%;
    margin: 0 20px 0 0;
  }

  .question01 .question01_inner .question01_item_cont .question01_item_txtarea {
    width: 60%;
  }

  .question01 .question01_inner .question01_item_cont .question01_item_txt01 {
    width: 183px;
    margin: 20px 0;
  }

  .question01 .question01_inner .question01_item_cont .question01_item_txt02 {
    width: 197px;
    margin: 0 0 20px;
  }

  .question01 .question01_inner .question01_item_cont .question01_item_txt03 {
    width: 152px;
    margin: 20px 0;
  }

  .question01 .question01_inner .question01_item_cont .question01_item_txt04 {
    width: 208px;
    margin: 0 0 20px;
  }

  .question01 .question01_inner .question01_item p {
    font-size: 1.7rem;
  }

  .question01 .type {
    padding: 0 3%;
    margin: 40px auto 0;
    padding-bottom: 40px;
    width: 94%;
  }

  .question01 .type div {
    width: 46.5%;
    max-width: inherit;
    margin: 0 auto 15px;
  }

}

/* Question02 =====================================================================*/

.question02 {
  background: #FFC4D7;
}

.question02 .qu_title {
  background: #FF8BAE;
}

.question02 .question02_wrap {
  padding-bottom: 70px;
}



/*2025-08-19add*/
/*
.question02 .question02_wrap .sub_title01{
  width: 230px;
  margin: 0 auto;
  padding: 50px 0 25px;
}
*/
.question02 .question02_wrap h3 {
  margin: 0 auto;
  padding: 50px 0 25px;
  font-family: "Kosugi Maru", sans-serif;	
  font-size: 52px;	
  font-weight: 400;
  font-style: normal;
  color: #FFF;	
  text-align: center;	
}
/*//2025-08-19add*/

.question02 .question02_wrap .sub_title02{
  width: 222px;
  margin: 0 auto;
  padding: 50px 0 25px;
}

.question02 .question02_wrap .sub_title01_2{
  width: 159px;
  margin: 0 auto;
  padding: 0 0 15px;
}

.question02 .question02_wrap .sub_title01_3{
  width: 186px;
  margin: 0 auto;
  padding: 0 0 15px;
}

.question02 .question02_wrap .sub_title01_4{
  width: 159px;
  margin: 0 auto;
  padding: 0 0 15px;
}

.question02 .question02_wrap .sub_title01_5{
  width: 267px;
  margin: 0 auto;
  padding: 0 0 15px;
}

.question02 .question02_wrap .sub_title01_6{
  width: 145px;
  margin: 0 auto;
  padding: 0 0 15px;
}

.question02 .question02_wrap .sub_title01_7{
	width: 600px;
	margin: 0 auto;
	padding: 20px 0 15px;
  }

.question02 .question02_wrap .sub_title01_8{
	width: 300px;
	/*margin: 0 auto;*/
	margin-top: 20px;
	padding: 0 0 15px 100px;
  }

.question02 .question02_wrap .question02_inner01,
.question02 .question02_wrap .question02_inner02,
.question02 .question02_wrap .question02_inner03,
.question02 .question02_wrap .question02_inner04{
  max-width: 1080px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 30px 0 40px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner01 .question02_item,
.question02 .question02_wrap .question02_inner02 .question02_item,
.question02 .question02_wrap .question02_inner04 .question02_item{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.question02 .question02_wrap .question02_inner03 .question02_item{
  text-align: center;
}

.question02 .question02_wrap .question02_inner01 .question02_item .box01{
  width: 49%;
  margin: 15px auto 0;
  text-align: center;
}

.question02 .question02_wrap .question02_inner04 .question02_item .box01{
  width: 37%;
  margin: 15px auto 0;
  text-align: center;
  padding: 0 6%;
}

.question02 .question02_wrap .question02_inner02 .question02_item .box02{
  width: 18%;
  margin: 15px auto 0;
  padding: 0 8%;
}

.question02 .question02_wrap .question02_inner02 .question02_item .box03{
  width: 54%;
  margin: 15px auto 0;
  padding: 0 5%;
}

.question02 .question02_wrap .question02_inner01 .question02_item .question02_txt02{
  width: 117px;
}

.question02 .question02_wrap .question02_inner01 .question02_item .question02_txt03{
  width: 77px;
}

.question02 .question02_wrap .question02_inner02 .question02_item .question02_txt05{
  width: 193px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner02 .question02_item .question02_txt06{
  width: 598px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner03 .question02_item .question02_txt08{
  width: 191px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt10{
  width: 355px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt11{
  width: 116px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt13{
  width: 79px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt14{
  width: 195px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt15{
  width: 403px;
  margin: 0 auto 20px;
}

.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt16{
  width: 374px;
  margin: 0 auto 20px;
}
/*2025-06-19 add*/
.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt_po{
    width: 195px;
    margin: 0 auto 20px;  
  }
/*//2025-06-19 add*/
/*
.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt17{
  width: 600px;
  margin: 0 auto 20px;
}
*/
.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt18{
  width: 442px;
  margin: 0 auto 20px;
}
.question02 .question02_wrap .question02_inner04 .question02_item .question02_txt19{
  width: 387px;
  margin: 0 auto 20px;
}
.question02 .question02_wrap .question02_inner04 .question02_txt21{
  width: 582px;
  margin: 0 0 0 100px;
}
.question02 .question02_wrap .question02_inner04 .question02_txt22{
  width: 582px;
  margin: 0 0 0 100px;
}
.question02 .question02_wrap .question02_inner04 .question02_txt23{
  width: 582px;
  margin: 0 0 0 100px;
}

.question02 .question02_wrap .question02_inner01 .question02_item .box01 span,
.question02 .question02_wrap .question02_inner02 .question02_item .box02 span,
.question02 .question02_wrap .question02_inner02 .question02_item .box03 span,
.question02 .question02_wrap .question02_inner04 .question02_item .box01 span{
  font-size: 2.0rem;
  line-height: 150%;
  vertical-align: middle;
  margin-left: 15px;
}

.question02 .question02_wrap .question02_inner02 .question02_item .box02 span,
.question02 .question02_wrap .question02_inner02 .question02_item .box03 span,
.question02 .question02_wrap .question02_inner04 .question02_item .box01 span{
  margin-left: 0;
  display: block;
  text-align: left;
}

.question02 .question02_wrap .question02_inner04 .question02_item .box01 span.box_in_txt{
  min-height: 210px;
}

.question02 .question02_wrap .question02_inner02 .question02_item .box02 span{
  padding-left: 5%;
}

  .question02 .question02_wrap .question02_inner01 .question02_item .box01:nth-child(2n),
  .question02 .question02_wrap .question02_inner02 .question02_item .box03,
  .question02 .question02_wrap .question02_inner04 .question02_item .box01:nth-child(2n){
  background-image : linear-gradient(to top, #E6766E, #E6766E 3px, transparent 3px, transparent 10px);
  background-size: 3px 10px;
  background-repeat: repeat-y; 
  background-position: left bottom;
}

.question02 .question02_wrap .question02_inner04 .question02_item .box_in:nth-child(2n),
/*2025-06-19 add*/
.question02 .question02_wrap .question02_inner04 .question02_item .box_in:nth-child(1n)
/*//2025-06-19 add*/
{
  background-image : linear-gradient(to right, #E6766E, #E6766E 3px, transparent 3px, transparent 10px);
  background-size: 10px 3px;
  background-repeat: repeat-x; 
  background-position: left top;
  padding-top: 50px;
  margin-top: 50px;
}

@media (max-width: 767px) {

  .question02 .question02_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  

  /*2025-08-19add*/
	/*
	.question02 .question02_wrap .sub_title01{
    width: 138px;
    padding: 40px 0 20px;
    }
	*/
	.question02 .question02_wrap h3 {
	  margin: 0 auto;
	  padding: 25px 0 25px ;
	  font-family: "Kosugi Maru", sans-serif;	
	  font-size: 30px;	
	  font-weight: 400;
	  font-style: normal;
	  color: #FFF;	
	  text-align: center;	
	}
  /*//2025-08-19add*/	
	
  .question02 .question02_wrap .sub_title02{
    width: 133px;
    padding: 40px 0 20px;
  }

  .question02 .question02_wrap .sub_title01_2{
    width: 91px;
    padding: 0;
  }

  .question02 .question02_wrap .sub_title01_3{
    width: 106px;
    padding: 0;
  }

  .question02 .question02_wrap .sub_title01_4{
    width: 90px;
    padding: 0;
  }

  .question02 .question02_wrap .sub_title01_5{
    width: 152px;
    padding: 0;
  }

  .question02 .question02_wrap .sub_title01_6{
    width: 83px;
    padding: 0;
  }
	
  .question02 .question02_wrap .sub_title01_7{
    width: 336px;
    padding: 20px 0 0 0;
  }
	
  .question02 .question02_wrap .sub_title01_8{
    width: 168px;
    padding: 0;
	margin-top: 20px;
	text-align: left;
  }	

  .question02 .question02_wrap .question02_inner01,
  .question02 .question02_wrap .question02_inner02,
  .question02 .question02_wrap .question02_inner03,
  .question02 .question02_wrap .question02_inner04{
    width: 90%;
    padding: 30px 5% 30px;
  }

  .question02 .question02_wrap .question02_inner01 .question02_item,
  .question02 .question02_wrap .question02_inner02 .question02_item,
  .question02 .question02_wrap .question02_inner03 .question02_item,
  .question02 .question02_wrap .question02_inner04 .question02_item{
    display: block;
    text-align: left;
  }

  .question02 .question02_wrap .question02_inner01 .question02_item .box01,
  .question02 .question02_wrap .question02_inner02 .question02_item .box02,
  .question02 .question02_wrap .question02_inner02 .question02_item .box03,
  .question02 .question02_wrap .question02_inner04 .question02_item .box01{
    width: 100%;
    text-align: left;
    margin: 15px auto 0;
    padding: 0;
  }

  .question02 .question02_wrap .question02_inner01 .question02_item .question02_txt02{
    max-width: 67px;
    width: 100%;
    margin: 10px 0 15px;
  }

  .question02 .question02_wrap .question02_inner01 .question02_item  .question02_txt03{
    max-width: 44px;
    width: 100%;
    margin: 20px 0 15px;
  }

  .question02 .question02_wrap .question02_inner02 .question02_item .question02_txt05{
    max-width: 183px;
    width: 100%;
    margin: 10px 0 15px;
  }

  .question02 .question02_wrap .question02_inner02 .question02_item .question02_txt06{
    max-width: 337px;
    width: 100%;
    margin: 20px 0 15px;
  }

  .question02 .question02_wrap .question02_inner03 .question02_item .question02_txt08{
    max-width: 109px;
    width: 100%;
    margin: 10px 0 0;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt10{
    max-width: 203px;
    width: 100%;
    margin: 10px 0 15px;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt11{
    max-width: 68px;
    width: 100%;
    margin: 20px 0 15px;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt13{
    max-width: 45px;
    width: 100%;
    margin: 10px 0 15px;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt14{
    max-width: 111px;
    width: 100%;
    margin: 0 0 10px;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt15{
    max-width: 230px;
    width: 100%;
    margin: 20px 0 15px;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt16{
    max-width: 214px;
    width: 100%;
    margin: 0 0 10px;
  }
/*2025-06-19 add*/	
  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt_po{
    max-width: 111px;
    width: 100%;
	margin: 0 0 10px;  
  }	
/*//2025-06-19 add*/	
	/*	
  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt17{
	max-width: 600px;
	width: 100%;
    margin: 0 0 10px;
	}
	*/
  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt18{
 	max-width: 247px;
	width: 100%;
    margin: 0 0 10px;
	}
  .question02 .question02_wrap .question02_inner04 .question02_item .question02_txt19{
	max-width: 216px;
	width: 100%;
    margin: 20px 0 15px;
	}
	.question02 .question02_wrap .question02_inner04 .question02_txt21{
	max-width: 326px;
	width: 100%;
    margin: 10px 0 5px;
	}	
	.question02 .question02_wrap .question02_inner04 .question02_txt22{
	max-width: 326px;
	width: 100%;
    margin: 10px 0 5px;
	}	
	.question02 .question02_wrap .question02_inner04 .question02_txt23{
	max-width: 326px;
	width: 100%;
    margin: 10px 0 5px;
	}	

  .question02 .question02_wrap .question02_inner01 .question02_item .box01 span,
  .question02 .question02_wrap .question02_inner02 .question02_item .box02 span,
  .question02 .question02_wrap .question02_inner02 .question02_item .box03 span,
  .question02 .question02_wrap .question02_inner04 .question02_item .box01 span{
    font-size: 1.7rem;
    margin-left: 0;
    display: block;
    padding-left: 0;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .box01 span.box_in_txt{
    min-height: inherit;
  }

  .question02 .question02_wrap .question02_inner01 .question02_item .box01:nth-child(2n),
  .question02 .question02_wrap .question02_inner02 .question02_item .box03,
  .question02 .question02_wrap .question02_inner04 .question02_item .box01:nth-child(2n){
    background-image : linear-gradient(to right, #E6766E, #E6766E 3px, transparent 3px, transparent 10px);
    background-size: 10px 3px;
    background-repeat: repeat-x; 
    background-position: left top;
  }

  .question02 .question02_wrap .question02_inner04 .question02_item .box_in:nth-child(2n) {
    padding-top: 20px;
    margin-top: 20px;
  }

}

/* Question03 =====================================================================*/

.question03 {
  background: #FF8BAE;
}

/*2025-08-18 add*/

/*
.question03 .qu_title {
  background: #FFC4D7;
}
*/
.question03 h2 {
	height:485px;
	background-color: #FF8BAE;
	background-image: url("../images/qu_title03.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question03 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment03 {
	display: block;
	margin-top: -250px;	
}
.question03 h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/

.question03 .question03_wrap{
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 65px;
}

.question03 .question03_img {
  width: 360px;
  margin: 30px auto 35px;
}

.question03 .question03_txt {
  width: 563px;
  margin: 0 auto 20px;
}

.question03 p {
  font-size: 2.0rem;
  line-height: 150%;
  font-weight: 500;
  color: #fff;
}

@media (max-width: 767px) {

  /*2025-08-18 add*/
	.question03 h2 {
		height:400px;
		background-color: #FF8BAE;
		background-image: url("../images/qu_title03_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question03 h2.h2_style {
		padding-top: 120px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment03 {
		display: block;
		margin-top: -300px;	
	}
  /*//2025-08-18 add*/	
	
	
  .question03 .question03_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  .question03 .question03_img {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 25px;
  }

  .question03 .question03_txt {
    max-width: 330px;
    width: 100%;
    margin: 0 auto 25px;
  }

  .question03 p {
    font-size: 1.7rem;
  }
}

/* Question04 =====================================================================*/

.question04 {
  background: #FFC4D7;
}

/*2025-08-18 add*/

/*
.question04 .qu_title {
  background: #FF8BAE;
}
*/
.question04 h2 {
	height:495px;
	background-color: #FFC4D7;
	background-image: url("../images/qu_title04.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question04 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment04 {
	display: block;
	margin-top: -350px;	
}
/*
.question04 .question04_subttl {
  width: 243px;
  margin: 30px auto;
}
*/
.question04 .question04_wrap h3 {
  margin: 0 auto;
  padding: 0 0 25px;
  font-family: "Kosugi Maru", sans-serif;	
  font-size: 45px;	
  font-weight: 400;
  font-style: normal;
  color: #FFF;	
  text-align: center;	
}
/*//2025-08-18 add*/

.question04 .question04_wrap{
  padding-bottom: 90px;
}

.question04 .question04_inner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.question04 .question04_inner .question04_item{
  width: 26%;
  background: #fff;
  border-radius: 10px;
  padding: 3%;
}

.question04 .question04_inner .question04_txt01{
  width: 96px;
  margin: 0 auto;
}

.question04 .question04_inner .question04_txt02{
  width: 203px;
  margin: 0 auto;
}

.question04 .question04_inner .question04_txt03{
  width: 137px;
  margin: 0 auto;
}

.question04 .question04_inner .question04_img{
  width: 220px;
  margin: 10px auto;
}

.question04 .question04_inner p{
  font-size: 2.0rem;
  line-height: 160%;
}

@media (max-width: 767px) {
	
/*2025-08-18 add*/
	.question04 h2 {
		height:400px;
		background-image: url("../images/qu_title04_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question04 h2.h2_style {
		padding-top: 120px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment04 {
		display: block;
		margin-top: -350px;	
	}
	/*
	.question04 .question04_subttl {
    width: 182px;
    }
	*/
	.question04 .question04_wrap h3 {
	  margin: 0 auto;
	  padding: 25px 0 25px ;
	  font-family: "Kosugi Maru", sans-serif;	
	  font-size: 22px;	
	  font-weight: 400;
	  font-style: normal;
	  color: #FFF;	
	  text-align: center;	
	}
	
/*//2025-08-18 add*/		

  .question04 .question04_wrap{
    padding: 0 3% 45px;
    width: 94%;
  }

  .question04 .question04_inner{
    display: block;
  }

  .question04 .question04_inner .question04_item{
    width: 90%;
    padding: 5%;
    margin-bottom: 20px;
  }

  .question04 .question04_inner .question04_txt01{
    max-width: 64px;
    width: 100%;
  }

  .question04 .question04_inner .question04_txt02{
    max-width: 135px;
    width: 100%;
  }

  .question04 .question04_inner .question04_txt03{
    max-width: 91px;
    width: 100%;
  }

  .question04 .question04_inner .question04_img{
    max-width: 144px;
    width: 100%;
  }

  .question04 .question04_inner p{
    font-size: 1.7rem;
  }

}

/* Question05 =====================================================================*/

.question05 {
  background: #FF8BAE;
}

/*2025-08-18 add*/

/*
.question05 .qu_title {
  background: #FFC4D7;
}
*/
.question05 h2 {
	height:490px;
	background-color: #FF8BAE;
	background-image: url("../images/qu_title05.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question05 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment05 {
	display: block;
	margin-top: -250px;	
}
.question05 h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/



.question05 .question05_wrap{
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 65px;
}

.question05 .question05_img {
  width: 360px;
  margin: 30px auto 35px;
}

.question05 .question05_txt {
  width: 985px;
  margin: 0 auto 20px;
}

.question05 p {
  font-size: 2.0rem;
  line-height: 150%;
  font-weight: 500;
  color: #fff;
}

@media (max-width: 767px) {

	/*2025-08-18 add*/
	.question05 h2 {
		height:470px;
		background-color: #FF8BAE;
		background-image: url("../images/qu_title05_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question05 h2.h2_style {
		/*padding-top: 120px;*/
		padding-top: 150px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment05 {
		display: block;
		margin-top: -350px;	
	}
  /*//2025-08-18 add*/
	
  .question05 .question05_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  .question05 .question05_img {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 25px;
  }

  .question05 .question05_txt {
    max-width: 323px;
    width: 100%;
    margin: 0 auto 25px;
  }

  .question05 p {
    font-size: 1.7rem;
  }
}

/* Question06 =====================================================================*/

.question06 {
  background: #FFC4D7;
}

/*2025-08-18 add*/

/*
.question06 .qu_title {
  background: #FF8BAE;
}
*/
.question06 h2 {
	height:490px;
	background-color: #FFC4D7;
	background-image: url("../images/qu_title06.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question06 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment06 {
	display: block;
	margin-top: -250px;	
}
.question06 h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/

.question06 .question06_wrap{
  max-width: 1096px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 65px;
}

.question06 .question06_img01 {
  width: 360px;
  margin: 30px auto 35px;
}

.question06 .question06_txt {
  width: 1096px;
  margin: 0 auto 20px;
}

.question06 p {
  font-size: 2.0rem;
  line-height: 150%;
  font-weight: 500;
  color: #fff;
  max-width: 1080px;
  margin: 0 auto;
}

.question06 .question06_item {
  max-width: 1080px;
  margin: 25px auto 0;
  background: #fff;
  padding: 3%;
  width: 92%;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.question06 .question06_item .question06_img02 {
  width: 62%;
}

.question06 .question06_item .question06_img02 img {
  width: 577px;
}

.question06 .question06_item .question06_txt02 {
  width: 38%;
}

.question06 .question06_item .question06_txt02 p {
  font-size: 2.0rem;
  line-height: 150%;
  color: #000;
}

@media (max-width: 767px) {
	
  /*2025-08-18 add*/
	.question06 h2 {
		height:400px;
		background-image: url("../images/qu_title06_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question06 h2.h2_style {
		/*padding-top: 120px;*/
		padding-top: 150px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment06 {
		display: block;
		margin-top: -300px;	
	}
/*//2025-08-18 add*/	

  .question06 .question06_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  .question06 .question06_img01 {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 25px;
  }

  .question06 .question06_txt {
    max-width: 299px;
    width: 100%;
    margin: 0 auto 25px;
  }

  .question06 p {
    font-size: 1.7rem;
  }

  .question06 .question06_item {
    padding: 5%;
    width: 90%;
    display: block;
  }

  .question06 .question06_item .question06_img02 {
    width: 100%;
    margin-bottom: 20px;
  }

  .question06 .question06_item .question06_img02 img {
    max-width: 343px;
    width: 100%;
    margin: 0 auto;
  }

  .question06 .question06_item .question06_txt02 {
    width: 100%;
  }

  .question06 .question06_item .question06_txt02 p {
    font-size: 1.7rem;
  }

}

/* Question07 =====================================================================*/

.question07 {
  background: #FF8BAE;
}

/*2025-08-18 add*/

/*
.question07 .qu_title {
  background: #FFC4D7;
}
*/
.question07 h2 {
	height:526px;
	background-color: #FF8BAE;
	background-image: url("../images/qu_title07.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question07 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment07 {
	display: block;
	margin-top: -250px;	
}
.question07 h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}
/*//2025-08-18 add*/

.question07 .question07_wrap{
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 65px;
}

.question07 .question07_img01 {
  width: 360px;
  margin: 30px auto 35px;
}

.question07 .question07_img02 {
  width: 1077px;
  margin: 30px auto 0;
}

.question07 .question07_txt {
  width: 860px;
  margin: 0 auto 20px;
}

@media (max-width: 767px) {

/*2025-08-18 add*/
	.question07 h2 {
		height:470px;
		background-color: #FF8BAE;
		background-image: url("../images/qu_title07_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question07 h2.h2_style {
		padding-top: 120px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment07 {
		display: block;
		margin-top: -350px;	
	}
/*//2025-08-18 add*/	
	
	
  .question07 .question07_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  .question07 .question07_img01 {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 25px;
  }

  .question07 .question07_img02 {
    max-width: 324px;
    width: 100%;
    margin: 30px auto 0;
  }

  .question07 .question07_txt {
    max-width: 319px;
    width: 100%;
    margin: 0 auto 25px;
  }

}

/* Question08 =====================================================================*/

.question08 {
  background: #FFC4D7;
}

/*2025-08-18 add*/

/*
.question08 .qu_title {
  background: #FF8BAE;
}
*/
.question08 h2 {
	height:526px;
	background-color: #FFC4D7;
	background-image: url("../images/qu_title08.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.question08 h2.h2_style {
	padding-top: 200px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 52px;
	font-weight: 400;
	color: #FFF;	
}
.adjustment08 {
	display: block;
	margin-top: -400px;	
}
/*//2025-08-18 add*/

.question08 .question08_wrap{
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 65px;
}

.question08 .question08_img {
  width: 360px;
  margin: 30px auto 35px;
}

.question08 .question08_txt {
  width: 1126px;
  margin: 0 auto 20px;
}

@media (max-width: 767px) {

  /*2025-08-18 add*/
	.question08 h2 {
		height:322px;
		background-image: url("../images/qu_title08_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.question08 h2.h2_style {
		padding-top: 120px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment08 {
		display: block;
		margin-top: -300px;	
	}
  /*//2025-08-18 add*/	
	
	
  .question08 .question08_wrap{
    padding: 0 3% 40px;
    width: 94%;
  }

  .question08 .question08_img {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 25px;
  }

  .question08 .question08_txt {
    max-width: 370px;
    width: 100%;
    margin: 0 auto 25px;
  }
}

/* Reserve =====================================================================*/


.reserve01 {
  padding: 75px 0;
}

.reserve02 {
  padding: 75px 0;
  background: #FFC4D7;
}

.reserve01 .reserve01_wrap,
.reserve02 .reserve02_wrap{
  max-width: 1080px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}

.reserve01 .web_reserve_btn,
.reserve02 .web_reserve_btn{
  width: 552px;
}

.reserve01 .tell_reserve_btn,
.reserve02 .tell_reserve_btn{
  width: 464px;
}

@media (max-width: 767px) {

  .reserve01,
  .reserve02{
    padding: 50px 0;
  }

  .reserve01 .reserve01_wrap,
  .reserve02 .reserve01_wrap{
    padding: 0 3%;
    width: 94%;
    display: block;
  }

  .reserve01 .web_reserve_btn,
  .reserve02 .web_reserve_btn{
    max-width: 388px;
    width: 100%;
    margin: 0 auto 10px;
  }

  .reserve01 .tell_reserve_btn,
  .reserve02 .tell_reserve_btn{
    max-width: 388px;
    width: 100%;
    margin: 0 auto;
  }

}

/* Doctor =====================================================================*/

.doctor .doctor_wrap {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}

/*2025-08-18 add*/
.doctor h2 {
	height:399px;
	background-color: #FF8BAE;
	background-image: url("../images/doctor_title.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.doctor h2.h2_style {
	padding-top: 70px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 35px;
	line-height: 1.2;
	font-weight: 400;
	color: #FFF;	
}
.adjustment09 {
	display: block;
	margin-top: -250px;
	background-color: #FFF;
	height: 250px;
}
.adjustment09_2 {
	display: block;
	margin-top: -250px;
}
.doctor h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}


/*
.doctor h2{
  font-size: 3.2rem;
  font-weight: 700;
  color: #D5C5A1;
  border-bottom: 3px solid #D5C5A1;
  padding-bottom: 25px;
}
*/
.doctor h2.h2_style2 {
  font-size: 3.2rem;
  font-weight: 700;
  color: #D5C5A1;
  border-bottom: 3px solid #D5C5A1;
  padding-top: 0;	
  padding-bottom: 25px;
	
  height:auto;
  background: none;
  text-align: left;	
}

/*//2025-08-18 add*/

.doctor .doctor_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 60px 0 ;
}

.doctor .doctor_inner .doctor_item01{
  width: 40%;
}

.doctor .doctor_inner .doctor_item01 .doctor_img{
  width: 368px;
  margin-bottom: 30px;
}

.doctor .doctor_inner .doctor_item01 .doctor_txt p{
  font-size: 2.2rem;
  font-weight: 500;
  color: #505758;
  margin-bottom: 15px;
}

.doctor .doctor_inner .doctor_item01 .doctor_txt p.txt_small{
  font-size: 1.6rem;
  line-height: 150%;
}

.doctor .doctor_inner .doctor_item01 .doctor_txt .doctor_sign{
  width: 206px;
  margin-bottom: 15px;
}

.doctor .doctor_inner .doctor_item02{
  width: 60%;
}

.doctor .doctor_inner .doctor_item02 h3{
  font-size: 3.2rem;
  font-weight: 700;
  color: #D5C5A1;
  line-height: 140%;
  margin-bottom: 20px;
}

.doctor .doctor_inner .doctor_item02 p{
  font-size: 1.8rem;
  font-weight: 500;
  color: #505758;
  line-height: 140%;
  margin-bottom: 35px;
}

.doctor .doctor_inner .doctor_item02 dl{
  font-size: 1.6rem;
  font-weight: 500;
  color: #505758;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  border-top: 1px solid #707070;
  padding-top: 15px;
}

.doctor .doctor_inner .doctor_item02 dt{
  width: 20%;
  margin-bottom: 10px;
}

.doctor .doctor_inner .doctor_item02 dd{
  width: 80%;
  margin-bottom: 10px;
}

.doctor .doctor_inner .doctor_item03,
.doctor .doctor_inner .doctor_item04{
  font-size: 2.0rem;
  font-weight: 500;
  color: #505758;
  width: 48%;
  position: relative;
}

.doctor .doctor_inner .doctor_item03 dl{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.doctor .doctor_inner .doctor_item03 dt{
  width: 20%;
  margin-bottom: 10px;
}

.doctor .doctor_inner .doctor_item03 dd{
  width: 80%;
  margin-bottom: 10px;
}

.doctor .doctor_inner .doctor_item04 .map{
  height: 0;
  padding-top: 56.25%;
}

.doctor .doctor_inner .doctor_item04 .map iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  /*2025-08-18 add*/
	.doctor h2 {
		height:230px;
		background-color: #FF8BAE;
		background-image: url("../images/doctor_title_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.doctor h2.h2_style {
		padding-top: 60px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		line-height: 1.2;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment09 {
		display: block;
		margin-top: -150px;
		background-color: #FFF;
		height: 150px;
	}
	.adjustment09_2 {
		display: block;
		margin-top: -150px;
	}
	
	
	/*	
	  .doctor h2{
		font-size: 2.3rem;
		padding-bottom: 15px;
	  }
	*/	
	.doctor h2.h2_style2 {
	  font-size: 2.3rem;
	  font-weight: 700;
	  color: #D5C5A1;
	  border-bottom: 3px solid #D5C5A1;
	  padding-top: 0;	
	  padding-bottom: 25px;

	  height:auto;
	  background: none;
	  text-align: left;	
	}
  /*//2025-08-18 add*/
	
  .doctor .doctor_wrap{
    padding: 0 3%;
    width: 94%;
  }


  .doctor .doctor_inner {
    display: block;
    padding: 30px 0 ;
  }

  .doctor .doctor_inner .doctor_item01{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 25px;
  }

  .doctor .doctor_inner .doctor_item01 .doctor_img{
    width: 48%;
    margin-bottom: 0;
  }

  .doctor .doctor_inner .doctor_item01 .doctor_txt{
    width: 48%;
  }

  .doctor .doctor_inner .doctor_item01 .doctor_txt p{
    font-size: 1.8rem;
  }

  .doctor .doctor_inner .doctor_item01 .doctor_txt p.txt_small{
    font-size: 1.5rem;
  }

  .doctor .doctor_inner .doctor_item01 .doctor_txt .doctor_sign{
    width: 132px;
    margin-bottom: 20px;
  }

  .doctor .doctor_inner .doctor_item02{
    width: 100%;
  }

  .doctor .doctor_inner .doctor_item02 h3{
    font-size: 2rem;
    margin-bottom: 25px;
  }

  .doctor .doctor_inner .doctor_item02 p{
    font-size: 1.6rem;;
    margin-bottom: 30px;
  }

  .doctor .doctor_inner .doctor_item02 dl{
    font-size: 1.5rem;
  }

  .doctor .doctor_inner .doctor_item02 dt{
    width: 25%;
  }

  .doctor .doctor_inner .doctor_item02 dd{
    width: 75%;
  }

.doctor .doctor_inner .doctor_item03,
.doctor .doctor_inner .doctor_item04{
  font-size: 1.6rem;
  width: 100%;
  margin-bottom: 25px;
}

  .doctor .doctor_inner .doctor_item04 .map{
    padding-top: 75%;
  }

}

/*2025-08-18 add*/
/* Faq =====================================================================*/
.faq h2 {
	height:399px;
	background-color: #FF8BAE;
	background-image: url("../images/doctor_title.png");
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.faq h2.h2_style {
	padding-top: 70px;
	font-family:"Mochiy Pop One", Meiryo, "sans-serif";
	font-size: 35px;
	line-height: 1.2;
	font-weight: 400;
	color: #FFF;	
}
.adjustment10 {
	display: block;
	margin-top: -250px;
	background-color: #FFF;
	height: 250px;
}
.adjustment10_2 {
	display: block;
	margin-top: -250px;	
}
.faq h2.h2_style span.css-br::after {
	content: "\A" ;
	white-space: pre;
}

.faq .faq_wrap {
  /*	
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  */
	background-color: #FFF;	
	position:relative;
	clear:both;
	width:1080px;
	margin:0 auto;	
}

.faq .faq_inner {
  /*	
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 60px 0 ;
  */
	margin:0 auto;
	width:80%;
	text-align:left;
	border-bottom: 1px solid #B6B8B3;
	padding-bottom: 30px;
	margin-bottom: 30px; 
}
.faq ul {
	padding:0;
	margin-bottom:30px;
	margin:0 auto;
}
.faq ul li {
	text-align:left;
}
.faq .question {
	clear:both;
	background-color:#F55384;
	
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	padding:20px;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
}
.faq .answer {
	clear:both;
	background-color:#FFF;
	padding:20px;
	font-size:20px;
	line-height:2;
	font-weight:normal;
}
.faq span.q {
	display:inline-block;
	float:left;
	font-size:30px;
	color:#FFF;
	line-height:0;
	font-weight:bold;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:30px;
}
.faq span.a {
	display:inline-block;
	float:left;
	font-size:30px;
	color:#F55384;
	line-height:0;
	font-weight:bold;
	padding-top:20px;
	padding-right:10px;
	padding-bottom:10px;
}

@media (max-width: 767px) {
	
	.faq h2 {
		height:230px;
		background-color: #FF8BAE;
		background-image: url("../images/doctor_title_sp.png");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		text-align: center;
	}
	.faq h2.h2_style {
		padding-top: 60px;
		font-family:"Mochiy Pop One", Meiryo, "sans-serif";
		font-size: 25px;
		line-height: 1.2;
		font-weight: 400;
		color: #FFF;	
	}
	.adjustment10 {
		display: block;
		margin-top: -150px;
		background-color: #FFF;
		height: 150px;
	}
	.adjustment10_2 {
		display: block;
		margin-top: -150px;	
	}
	.faq .faq_wrap{
	position:relative;
	background-color: #FFF;	
	clear:both;
	width:100%;
	margin:0 auto;  
    }
	.faq .faq_inner {
	margin:0 auto;
	width:100%;
	text-align:left;
	border-bottom: 1px solid #B6B8B3;
	padding-bottom: 30px;
	margin-bottom: 30px; 
	}
	.faq ul {
	padding:0;
	margin-bottom:30px;
	margin:0 auto;
}
	.faq ul li {
		text-align:left;
	}
	.faq .question {
		clear:both;
		background-color:#F55384;

		-moz-border-radius:20px;
		-webkit-border-radius:20px;
		border-radius:20px;
		padding:20px;
		color:#FFF;
		font-size:15px;
		font-weight:bold;
	}
	.faq .answer {
		clear:both;
		background-color:#FFF;
		padding:20px;
		font-size:15px;
		line-height:2;
		font-weight:normal;
	}
	.faq span.q {
		display:inline-block;
		float:left;
		font-size:30px;
		color:#FFF;
		line-height:0;
		font-weight:bold;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:30px;
	}
	.faq span.a {
		display:inline-block;
		float:left;
		font-size:30px;
		color:#F55384;
		line-height:0;
		font-weight:bold;
		padding-top:20px;
		padding-right:10px;
		padding-bottom:10px;
	}
}
/*//2025-08-18 add*/

/* Banner =====================================================================*/

.banner .youtube_banner a{
  background: #B0A580;
  padding: 55px 10%;
  display: block;
}

.banner ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 35px 0;
}

.banner ul li{
  width: 30%;
}

@media (max-width: 767px) {

  .banner .youtube_banner a{
    background: #B0A580;
    padding: 35px 5%;
    width: 90%;
    display: block;
  }

  .banner ul{
    display: block;
    width: 94%;
    padding: 25px 3% 5px;
  }

  .banner ul li{
    width: 100%;
    margin-bottom: 20px;
  }

}

/* Footer =====================================================================*/

footer {
  text-align: center;
}

footer .footer_wrap{
  background: #FF8BAE;
  padding: 35px 0;
}

footer .footer_wrap .logo{
  width: 375px;
  margin: 0 auto 10px;
}

footer .footer_wrap .tell{
  width: 227px;
  margin: 0 auto;
}

footer .footer_wrap p{
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  margin-bottom: 25px;
}

footer .copy{
  font-size: 1.3rem;
  font-weight: 500;
  color: #000;
  padding: 25px 0;
}

@media (max-width: 767px) {

  footer .footer_wrap{
    padding: 25px 0;
  }

  footer .foot_inner{
    width: 94%;
    padding: 0 3%;
  }

  footer .footer_wrap .logo{
    max-width: 290px;
    width: 100%;
    margin: 0 auto 15px;
  }

  footer .footer_wrap .tell{
    max-width: 203px;
    width: 100%;
  }

  footer .footer_wrap p{
    font-size: 1.3rem;
    line-height: 150%;
    margin-bottom: 15px;
  }

  footer .copy{
    font-size: 1.2rem;
    padding: 30px 0 150px;;
  }
}

/* Sp_fixed_menu =====================================================================*/

.sp_fixed_menu {
  display: none;
}

@media (max-width: 767px) {

  .sp_fixed_menu {
    display: block;
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 99;
  }

  .sp_fixed_menu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }

  .sp_fixed_menu ul li{
    width: 50%;
  }

  .sp_fixed_menu ul li:first-child{
    border-right: 1px solid #fff;
    width: calc(50% - 1px) ;
  }

}
